VDEX
----

Utilities
*********

.. autofunction:: lief.VDEX.is_vdex

.. autofunction:: lief.VDEX.version

.. autofunction:: lief.VDEX.android_version

----------

Parser
******

.. autofunction:: lief.VDEX.parse

----------


File
****

.. autoclass:: lief.VDEX.File
  :members:
  :inherited-members:
  :undoc-members:

----------

Header
******

.. autoclass:: lief.VDEX.Header
  :members:
  :inherited-members:
  :undoc-members:



